## vim-textobj-user 0.7.6

=== debian/changelog ===
vim-textobj-user (0.7.6-3) unstable; urgency=medium

  * Remove dependency on vim-addon-manager(1) and migrate to dh_vim-addon.
    (Closes: #1015951)
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 22 Oct 2022 10:12:51 +0100

vim-textobj-user (0.7.6-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Edward Betts ]
  * Update to debhelper 13
  * Set Rules-Requires-Root to no

 -- Edward Betts <edward@4angle.com>  Mon, 31 Aug 2020 20:28:46 +0100

vim-textobj-user (0.7.6-1) unstable; urgency=medium

  * Initial release (Closes: #925329)

 -- Edward Betts <edward@4angle.com>  Thu, 21 Mar 2019 21:52:49 +0000
