=== debian/control ===
Source: vim-textobj-user
Section: editors
Priority: optional
Maintainer: Edward Betts <edward@4angle.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/kana/vim-textobj-user
Vcs-Browser: https://salsa.debian.org/debian/vim-textobj-user
Vcs-Git: https://salsa.debian.org/debian/vim-textobj-user.git

Package: vim-textobj-user
Architecture: all
Multi-Arch: foreign
Depends: vim, ${misc:Depends}, ${vim-addon:Depends}
Description: Vim plugin for user-defined text objects
 Users can move the cursor around a document in vim using text objects. The
 built text objects include words and sentences, paragraphs, blocks and quoted
 strings.
 .
 This plugin provides an easy way to define new text objects using regular
 expressions for simple text objects or functions for more complex ones.
