=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with vim_addon
